SHELL         = bash

CC            = mpicc
CFLAGS        =  -std=c99 -DMPI -DPARALLELXYZT -D_GAUGE_COPY  -DHAVE_CONFIG_H

AR            = ar
ARFLAGS       = -rs

LDFLAGS       =  

RM            = rm -f
